Bug 506399 - thunderbird-lightning don't load one of my calendar at startup
thunderbird-lightning don't load one of my calendar at startup
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sunbird (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 02:01 EDT by Eric Tanguy
Modified: 2009-11-25 11:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-25 11:36:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2009-06-17 02:01:09 EDT
Description of problem:
when i start thunderbird, thunderbird-lightning load my 2 read only ical calendar and also my google-calendar but not my caldav calendar. I need to select Reload remote calendars to obtain it

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eric Tanguy 2009-06-27 10:29:09 EDT
No news about this problem ?
Comment 2 Lubomir Rintel 2009-06-27 10:38:42 EDT
No idea. Update of thunderbird forced us to include a HG snapshot of Sunbird, so it can contain similar issues and is not actually supported.

I'd be thankful if you could install an upstream-compiled nightly snapshot build of Sunbird and see if the problem occurs there, and let me know if it does not, otherwise file a bug at upstream bug tracker.

Filling in the "Steps to Reproduce:" section might be helpful as well.
Comment 3 Eric Tanguy 2009-06-27 11:09:36 EDT
Using the 27 june nightly snapshot the problem does not occur. I install the same addon to be able to load google calendar. So i'm in the same situation.
Comment 4 Eric Tanguy 2009-06-28 05:50:22 EDT
desinstalling thunderbird-lightning-1.0-0.3.20090302hg.fc11.i586 and installing xpi from http://ftp.mozilla.org/pub/mozilla.org/calendar/lightning/nightly/linux-xpi/ solve the problem.

Note You need to log in before you can comment on or make changes to this bug.